Website verlangt IE - was kann ich tun???

  1. green_mini

    green_mini Thread StarterMacUser Mitglied

    Mitglied seit:
    09.03.2006
    Beiträge:
    2
    Zustimmungen:
    0
    moin moin liebe forengemeinde...

    ....eine ganz neue userin und vielleicht ein ganz einfach zu lösendes problem.

    leider hab ich noch nichts gefunden, was mir weiterhilft.

    ich muss dringend auf eine seite - diese wird mir aber nicht angezeigt - sondern nur ein verweis, dass diese nur mit dem ie ab 5.0 angezeigt werden kann.

    leider finde ich nirgendwo im netz den ie und bin jetzt auch schlauer - microsoft wünscht das nicht...und dann ist uns allen klar - man findet nix!!!

    was kann ich tun - um die seite zu öffnen. gibt es programme die safari oder andere browser "covern" können?? ich meine programme - die der seite "vormachen" ein ie ab 5.0 zu sein...

    hier ist die seite - auf die ich dringend muss (leider habe ich meinen pc nach dem kauf meines mac minis sofort verschrottet und stehe nun da).

    http://www.vodafone.de/jobs/jobfinder_start.html

    ich muss auf dieser seite dringend in das jobportal - für deutschland und für registrierte user. ich kann mich zwar noch einloggen - aber dann bekomme ich die fehlermeldung dass es nur mit einem ie ab 5.0 funktioniert...


    bitte....hilfe!!!!!
     
    green_mini, 09.03.2006
  2. mcpowerlocke

    mcpowerlockeMacUser Mitglied

    Mitglied seit:
    22.09.2004
    Beiträge:
    127
    Zustimmungen:
    0
    Mhm... soweit ich weiß, ist der Internet Explorer (warum auch immer) am Mac schon drauf ... kann sein das der noch von 10.3 da ist, aber bei mir ist er auch bei 10.4 noch da. einfach Programme --> Internet Explorer ... oder mal Spotlight befragen.
    Zum Downloaden gibt es ihn glaube ich nicht mehr, also ich bilde mir zumindest ein, dass ich gelesen habe, das M$ den IE für den Mac einstellt.
     
    mcpowerlocke, 10.03.2006
  3. Big Hornet

    Big HornetMacUser Mitglied

    Mitglied seit:
    21.11.2002
    Beiträge:
    1.510
    Zustimmungen:
    56
    Ich kann dir jetz nur so viel verraten...Ab 5.0 soll es ja gehen...aber den 5.2 habe ich jetzt daran ausprobiert und es geht trotzdem nicht...

    Tipp, kann es aber gerade nicht selber ausprobieren...Normalerweise macht in solchen fällen der Firefox trotdem nicht schlapp.

    Wenn das wirklich auch nicht gehen sollte...das mit dem vorgaukeln falscher Browsereigenschaften hat unter Linux immer vorzüglich funktioniert...unter Mac habe ich eine solche Funktion aber noch nicht gefunden...(zugegebener Maßen aber auch noch nicht danach gesucht...) ;-)

    P.S.: Herzlich willkommen im Forum! :)
     
    Big Hornet, 10.03.2006
  4. mikne64

    mikne64MacUser Mitglied

    Mitglied seit:
    02.04.2004
    Beiträge:
    3.097
    Zustimmungen:
    92
    Hi,

    willkommen im Forum! :)

    Selbst im Firefox 1.5.0.1 kommt die Meldung "Die Job-Datenbank ist für Internet Explorer ab 5.5 optimiert".
    Da sollte man vielleicht wirklich mal dem Administrator schreiben, ob sie andere Benutzer ausgrenzen wollen.

    Sorry, daß ich Dir nicht helfen kann.

    Viele Grüße
     
    mikne64, 10.03.2006
  5. TobiM

    TobiMMacUser Mitglied

    Mitglied seit:
    20.05.2004
    Beiträge:
    467
    Zustimmungen:
    0
    Mit Camino auch...
    (Weiß schon, ist eigentlich Firefox, aber ein Versuch wars wert)
     
    TobiM, 10.03.2006
  6. TobiM

    TobiMMacUser Mitglied

    Mitglied seit:
    20.05.2004
    Beiträge:
    467
    Zustimmungen:
    0
    Fällt mir nur noch Opera ein, den hab ich aber leider nicht installiert.
     
    TobiM, 10.03.2006
  7. akojah

    akojahMacUser Mitglied

    Mitglied seit:
    25.12.2003
    Beiträge:
    387
    Zustimmungen:
    0
    Ich habs mit iCab probiert. Geht auch nicht.
     
    akojah, 10.03.2006
  8. jazzyjeff

    jazzyjeffMacUser Mitglied

    Mitglied seit:
    25.12.2003
    Beiträge:
    201
    Zustimmungen:
    13
    Mit Opera geht die Jobdatenbank auch nicht.
     
    jazzyjeff, 10.03.2006
  9. onyx

    onyx

    Nur so zur Info:
    mit dem Firefox auf einer Dose funktionierts.

    MFG
     
    onyx, 10.03.2006
  10. jazzyjeff

    jazzyjeffMacUser Mitglied

    Mitglied seit:
    25.12.2003
    Beiträge:
    201
    Zustimmungen:
    13
    Mit Shiira geht es auch nicht. Damit wären fast alle Browser durch.
     
    jazzyjeff, 10.03.2006
Die Seite wird geladen...
Ähnliche Themen - Website verlangt kann
  1. Gelfling
    Antworten:
    17
    Aufrufe:
    862
    Olivetti
    20.04.2017
  2. spike01
    Antworten:
    14
    Aufrufe:
    3.169
    timmymaxi
    12.04.2017
  3. Saloice
    Antworten:
    13
    Aufrufe:
    616
    Olivetti
    26.09.2016
  4. gerti80
    Antworten:
    10
    Aufrufe:
    1.480
    Matrickser
    31.01.2016
  5. JürgenggB
    Antworten:
    9
    Aufrufe:
    528
    JürgenggB
    18.04.2012